{
  "id": 3372064,
  "name": "Donalsonville Grain & Elevator Company, appellee, v. Lion Specialty Company, appellant",
  "name_abbreviation": "Donalsonville Grain & Elevator Co. v. Lion Specialty Co.",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,987",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 540,
    "ocr_confidence": 0.512,
    "sha256": "0d8351713521be171c64e933eaaf4ffd882d124975a00b18018b2435cb8ee165",
    "simhash": "1:13294a9c70b5cd79",
    "word_count": 82
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Donalsonville Grain & Elevator Company, appellee, v. Lion Specialty Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Campbell & Fischer, for appellant. Baker, Holder & Schmidt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Donalsonville Grain & Elevator Company, appellee, v. Lion Specialty Company, appellant.\nGen. No. 30,987.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of .Chicago; the Hon. Frank M. Padden, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed with a finding of fact.\nOpinion filed October 13, 1926.\nCampbell & Fischer, for appellant. Baker, Holder & Schmidt, for appellee."
  },
  "file_name": "0609-04",
  "first_page_order": 641,
  "last_page_order": 641
}
